<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php



	include('DN35000_CL.php');
	$arbusproc=mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from dnpargen"));
	$varact = new clase('dnnomina',$_POST['tenonom'],$_POST['setipnom'],'dnnommen',$arbusproc["axo_pro"],$arbusproc["mes_pro"],-1,$_SESSION['num_usu']);
	$varact2 = new claseanu('dnnomina',$_POST['tenonom'],$_POST['setipnom'],'dnnomanu',$arbusproc["axo_pro"],$arbusproc["mes_pro"],-1,$_SESSION['num_usu']);
	//$busproc=mysqli_query($GLOBALS['con'] ,"select * from dnpargen");
	$arbusproc=mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from dnpargen"));
	$mesproc=$arbusproc["mes_pro"];
	$fecproc=$arbusproc["axo_pro"].'-'.$mesproc.'-01';
	$res = $varact->acumular();
	$res2 = $varact2->acumular();
	$varact->actualizaCalendario($_POST['setipnom'],$fecproc);
	echo '<h2>!!! SE ACTUALIZO NOMINA... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN35000_PR.php"  HTTP-EQUIV="REFRESH">';

?>
</body>
</html>